Problems installing Expect-5.42.1

Richard Caldwell rcaldwellie at yahoo.com
Sun Oct 8 13:02:14 PDT 2006


5.42.1


Richard Caldwell schrieb:

> --with-tcl=$LFS/sources.tcl8.4.7/unix 

Are you sure, that it is sources.tcl8.4.7 not sources/tcl8.4.7?


-- 
M.f.G.

george aka Joerg Hahn


Typo I think!
Restarted so I haven't got my history to check(using LiveCD) but
I've started again with installation of tcl. hopefully I'll get it sorted!
Thanks.



More information about the lfs-support mailing list